﻿.img {
  vertical-align: top !important;
}
#footer #copyright span {
    width: 90%;
    max-width: 950px;
    margin: auto;
}
@media only screen and (max-width: 1199px) {
    #footer #copyright span {
        width: 91.66667%;
    }
}
html {
    font-size: small;
    line-height: 1.5;
}
body {
    color: #000;
    background: #fff;
    -webkit-text-size-adjust: none;
    font-size: 108%;
}
.ie body {
    font-size: 105%;
}
@media only screen and (max-width: 767px) {
    body {
        font-size: 93%;
    }
}
body a {
    color: #000;
    text-decoration: underline;
}
body a:hover {
    color: #000;
    text-decoration: none;
}
body img {
    max-width: 100%;
    -webkit-touch-callout: none;
    line-height: 1;
}
body,
input,
pre,
select,
textarea {
    font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif !important;
}
input,
select,
textarea {
    font-size: 100%;
}
html.ie8 .view_sp,
html.ie8 .view_tab,
html.ie8 .view_tab_sp {
    display: none !important;
}
html.ie8 #abi_page {
    min-width: 950px !important;
    margin: auto;
    font-size: 100% !important;
}
@media only screen and (min-width: 1200px) {
    body .view_tab,
    body .view_tab-sp {
        display: none !important;
    }
}
@media print {
    body .view_tab,
    body .view_tab-sp {
        display: none !important;
    }
}
@media only screen and (min-width: 768px) {
    body .view_sp {
        display: none !important;
    }
}
@media only screen and (max-width: 1199px) {
    body .view_pc {
        display: none !important;
    }
}
@media only screen and (max-width: 767px) {
    body .view_pc-tab,
    body .view_tab {
        display: none !important;
    }
}
.mouse .over {
    -moz-transition: opacity 0.3s ease-in;
    -o-transition: opacity 0.3s ease-in;
    -webkit-transition: opacity 0.3s ease-in;
    transition: opacity 0.3s ease-in;
}
.mouse .over:hover,
.touch .over.touchstart {
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
}
.touch .over {
    -webkit-tap-highlight-color: transparent;
}
.touch .over.touchend {
    -moz-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    -webkit-transition-delay: 200ms;
    transition-delay: 200ms;
}
#abi_page {
    overflow: hidden;
}
@media only screen and (min-width: 1200px) {
    #abi_page {
        width: 100%;
        margin: auto;
    }
}
@media print {
    #abi_page {
        width: 100%;
        margin: auto;
    }
}
@media only screen and (min-width: 768px) {
    #abi_page {
        font-size: 100% !important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    #header h1 {
        overflow: hidden;
    }
    #header h1 img {
        position: relative;
        width: 120%;
        max-width: none;
        margin-left: -10%;
    }
}
@media only screen and (max-width: 767px) {
    #header h1 {
        overflow: hidden;
    }
    #header h1 img {
        position: relative;
        width: 160%;
        max-width: none;
        margin-left: -30%;
    }
}
#footer {
    margin-top: 70px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    #footer {
        margin-top: 50px;
    }
}
@media only screen and (max-width: 767px) {
    #footer {
        margin-top: 2em;
    }
}
#footer .con_foot {
    position: relative;
    overflow: hidden;
}
#footer .con_foot .img {
    position: relative;
    padding-bottom: 32.86458%;
}
@media only screen and (max-width: 767px) {
    #footer .con_foot .img {
        padding-bottom: 16em;
    }
}
#footer .con_foot .img img {
    position: absolute;
    left: 0;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    #footer .con_foot .img img {
        left: 50%;
    }
}
@media only screen and (max-width: 767px) {
    #footer .con_foot .img img {
        left: 50%;
    }
}
@media only screen and (max-width: 1199px) {
    #footer .con_foot .img img {
        transform: translateX(-50%);
    }
}
@media only screen and (max-width: 767px) {
    #footer .con_foot .img img {
        height: 100%;
        max-width: inherit;
    }
}
#footer .con_foot .box_txt {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    transform: translate(-50%, -50%);
}
@media only screen and (max-width: 767px) {
    #footer .con_foot .box_txt {
        width: 100%;
    }
}
#footer .con_foot .box_txt .logo {
    display: block;
    width: 245px;
    margin: auto;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    #footer .con_foot .box_txt .logo {
        width: 220px;
    }
}
@media only screen and (max-width: 767px) {
    #footer .con_foot .box_txt .logo {
        width: 44.54545%;
    }
    #footer .con_foot .box_txt .logo img {
        width: 100%;
    }
}
#footer .con_foot .box_txt .btn {
    width: 240px;
    margin: 20px auto auto;
}
@media only screen and (max-width: 767px) {
    #footer .con_foot .box_txt .btn {
        width: 80%;
        margin-top: 1em;
    }
}
#footer .con_foot .box_txt .btn a,
#footer .con_foot .box_txt .btn span {
    display: block;
    padding: 15px 0.5em;
    background: #bf9d63;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 108%;
    letter-spacing: 0.1em;
    transition: opacity 300ms ease,letter-spacing 300ms ease;
}
@media only screen and (max-width: 1199px) {
    #footer .con_foot .box_txt .btn a,
    #footer .con_foot .box_txt .btn span {
        font-size: 100%;
        padding: 12px 0.5em;
    }
}
@media only screen and (max-width: 767px) {
    #footer .con_foot .box_txt .btn a,
    #footer .con_foot .box_txt .btn span {
        padding: 0.8em 0.5em;
    }
}
#footer .con_foot .box_txt .btn a:after,
#footer .con_foot .box_txt .btn a:before,
#footer .con_foot .box_txt .btn span:after,
#footer .con_foot .box_txt .btn span:before {
    font-family: FontAwesome;
    vertical-align: middle;
}
#footer .con_foot .box_txt .btn a:after,
#footer .con_foot .box_txt .btn span:after {
    content: "";
    margin-left: 0.5em;
    vertical-align: baseline;
    line-height: 1;
}
#footer .con_foot .box_txt .btn a:hover,
#footer .con_foot .box_txt .btn span:hover {
    cursor: pointer;
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    letter-spacing: 0.2em;
}
#footer #copyright {
    margin: 0;
    padding: 13px 0;
    background: #f2f2f2;
    color: #0e0e3a;
    font-size: 86%;
    font-family: 'Questrial', sans-serif;
    letter-spacing: 0.08em;
    text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    #footer #copyright {
        padding: 10px 0;
    }
}
@media only screen and (max-width: 767px) {
    #footer #copyright {
        padding: 0.8em 0;
    }
}
#footer #copyright span {
    max-width: 1600px;
    display: block;
}
#footer #copyright span em {
    display: block;
    margin: auto;
}
#overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.9);
    z-index: 6000;
    top: 0;
    left: -100%;
    opacity: 0;
    transition: left 10ms ease 500ms,opacity 500ms ease;
}
#overlay.active {
    left: 0;
    opacity: 1;
    transition: left 10ms,opacity 800ms ease 10ms;
}
#overlay .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}
#overlay .box_mov {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    max-width: 800px;
    margin: 0 auto;
    z-index: 100;
    background: #000;
}
@media only screen and (min-width: 1200px) {
    #overlay .box_mov {
        width: 800px;
    }
}
@media print {
    #overlay .box_mov {
        width: 800px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    #overlay .box_mov {
        width: 100%;
    }
}
#overlay .box_mov .wrp_mov {
    margin: 0 auto;
    display: none;
}
@media only screen and (max-width: 767px) {
    #overlay .box_mov .wrp_mov {
        width: 100%;
    }
}
@media only screen and (min-width: 768px) {
    #overlay .box_mov .wrp_mov:nth-child(2),
    #overlay .box_mov .wrp_mov:nth-child(3),
    #overlay .box_mov .wrp_mov:nth-child(5) {
        width: 300px;
    }
}
@media only screen and (max-width: 767px) {
    #overlay .box_mov .wrp_mov:nth-child(2),
    #overlay .box_mov .wrp_mov:nth-child(3),
    #overlay .box_mov .wrp_mov:nth-child(5) {
        width: 60%;
    }
}
#overlay .box_mov .wrp_mov video {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    vertical-align: top;
    display: block;
}
#overlay .box_mov .btn {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1000;
    color: #FFF;
    background: #000;
    width: 4.5em;
    height: 4.5em;
    text-align: center;
    cursor: pointer;
}
@media only screen and (max-width: 767px) {
    #overlay .box_mov .btn {
        width: 3.5em;
        height: 3.5em;
    }
}
#overlay .box_mov .btn i {
    width: 65%;
    height: 1px;
    background: #FFF;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#overlay .box_mov .btn i:first-child {
    transform: translateY(-50%) rotate(-45deg);
}
#overlay .box_mov .btn i:last-child {
    transform: translateY(-50%) rotate(45deg);
}
.home {
    background: #fff;
}
